.chromestyle
{
width: 99%;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul
{
width: 100%;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: left;
}

.chromestyle ul li
{
display: inline;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px; 
}

.chromestyle ul li a
{
color: #ffffff;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
margin-left:1px;
margin-top: -1px;
top: 0;
border-bottom-width: 0;
font-family: Arial,helvetica,verdana,sans-serif;
font-size: 11px;
font-style: normal;
line-height:18px;
color: #ffffff;
z-index:100;
background-color: #5E676E;
width: 180px;
visibility: hidden;
text-decoration: none;
}

.dropmenudiv a
{
width: auto;
display: block;
text-indent: 3px;
color: #ffffff;
border-bottom: 1px solid #777777; /*THEME CHANGE HERE*/
padding: 2px 0px 0px 10px;
text-decoration: none;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
color: #ffffff;
text-decoration: none;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #858B90;
color: #ffffff;
text-decoration: none;
}